.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2faa4447-953c-e947-3bc1-4502f2cc9993 {
text-align: center !important;
}
.lfr-layout-structure-item-5a15d0bc-6c5d-7888-ec31-51454d21e29d {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
text-align: center !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-49eee659-b4d2-d393-2773-0e08e391918d {
text-align: center !important;
}
.lfr-layout-structure-item-4a3edba0-9f10-1656-0df6-b8ee0504e687 {
text-align: center !important;
}
.lfr-layout-structure-item-05258e0a-ad27-1bc2-1cac-9acf1ea66ce8 {
text-align: center !important;
}
